/* content elements*/			@import url("content0.css");
* { padding: 0; margin: 0 }
BODY { font-family: tahoma; color: #000; background: #fff; padding: 0 }

TABLE { border-collapse: collapse; border: 0 }
IMG { border: 0 }
A IMG { border: 0 }

A { color: #223867 }
A:hover { text-decoration: none }

.png { filter:expression(fixPNG(this)) }

.separator { width: 777px; font-size: 0 }

#head { width: 100%; border-bottom: 1px solid #e5e5e5 }
#head .left { width: 213px; vertical-align: top; background: url('01000000.gif') repeat-x }
#head .enter { display: block; font: bold 12px tahoma; padding: 7px 0 9px 42px; border-bottom: 15px solid #fff; background: url('09000000.gif') 19px 10px no-repeat }
#head .right { width: 100%; vertical-align: top }
#head .right .left { width: 66%; background: none }
#head .right .right { width: 34%; padding: 7px 18px 0 18px }
#head .menu { height: 30px; padding: 0 15px; background: #eeede9; border: 1px solid #fff; border-top: none; border-right: none }
#head .menu A { float: left; font: bold 12px tahoma; margin: 5px 16px 0 0; padding: 2px 0 4px 21px }
#head .menu .m01 { background: url('01000000.gif') no-repeat }
#head .menu .m02 { background: url('work0000.gif') no-repeat }
#head .menu .m03 { background: url('tumba000.gif') no-repeat }
#head .menu .m03 a:hover { background: url('tumba000.gif') no-repeat }
#head .menu .m03 a:active { background: url('tumba000.gif') no-repeat }
#head .menu .m04 { background: url('04000000.gif') no-repeat }
#head .menu .m05 { background: url('07000000.gif') no-repeat }
#head .menu .m06 { background: url('med00000.gif') no-repeat }
#head .menu .m07 { margin: 5px 0 0 0; background: url('mic00000.gif') no-repeat }
#head .menu .m08 { float: right; margin: 5px 0 0 0; background: url('08000000.gif') 2px 8px no-repeat }
#head .menu .m09 { background: url('map00000.gif') no-repeat }
#head .menu .m10 { padding: 2px 0 4px 27px; background: url('auto0000.gif') 0 2px no-repeat }
#head .menu .m11 { margin-right: 0; padding: 2px 0 4px 25px; background: url('games000.gif') 0 2px no-repeat }
#head .menu .m12 { margin-right: 0; padding: 2px 0 4px 25px; background: url('icosms20.gif') 0 2px no-repeat }
#head .menu .m13 { padding: 2px 0 4px 25px; background: url('dom00000.gif') no-repeat }

#logo { display: block; width: 213px; height: 82px; text-decoration: none; background: url('logo0000.gif') no-repeat }
#logo div { font: 10px tahoma; color: #999999; padding: 56px 0 0 64px }

#second_menu { font: 9px tahoma; color: #ff4c00; padding: 11px 50px 0 13px; line-height: 14px }
#second_menu A { color: #ff4c00 }

#login_form { display: block; padding: 2px 0 8px 20px }
#login_form H1 { font: bold 12px tahoma; margin: 0 0 2px 0 }
#login_form A { font: 10px tahoma; color: #223867 }
#login_form .reg { display: block }
#login_form .text { width: 119px; height: 19px; font: 12px tahoma; padding: 1px 4px; color: #b2b2b2; margin: 0 6px 2px 0; border: 1px solid #868686 }
#login_form .btn { width: 52px; height: 19px; font: 11px tahoma; margin: 0 0 2px 0; cursor: pointer }
*html #login_form .text, *html #main_login .btn { margin-bottom: 0 }

#search { width: 100%; background: url('02000000.gif') repeat-x }
#search TD { vertical-align: top; height: 50px }
#search .title { font: 12px tahoma; padding: 8px 9px 0 13px; background: url('03000000.gif') no-repeat }
#search .input { width: 100%; padding: 5px 0 0 0 }
#search .input INPUT.text { width: 100%; height: 19px; padding: 1px 4px; color: #b2b2b2; border: 1px solid #868686 }
#search DIV { float: left; margin: 5px 0 0 0 }
#search DIV INPUT { float: left }
#search DIV LABEL { float: left; font: 10px tahoma; cursor: pointer; margin: 0 10px 0 5px; text-decoration: underline }
*html #search DIV LABEL { padding: 3px 0 0 0 }
#search .submut { padding: 5px 15px 0 9px; background: url('04000000.gif') 100% 0 no-repeat }
#search .submut INPUT { width: 52px; height: 19px; font: 11px tahoma; cursor: pointer }

#lastnews { font: 11px tahoma; color: #b6b6b6; padding: 9px 0 0 21px }
#lastnews DIV { padding: 0 0 4px 18px }
#lastnews DIV A { color: #ff4c00; border-bottom: 1px dotted #ff4c00; text-decoration: none }
#lastnews DIV STRONG { color: #000 }
#lastnews DIV A:hover { border-bottom: 1px dotted #fff }
#lastnews UL { list-style-type: none  }
#lastnews UL LI { color: #000; background: url('ul000000.gif') 0 0.9em no-repeat; line-height: 1.2; padding: 2px 0 0 18px; text-align: left }

#top_bunners { width: 100%; height: 80px }
#top_bunners TD { width: 50% }
#top_bunners .tizer { width: 100%; cursor: pointer }
#top_bunners TD.img { width: 1%; vertical-align: top }
#top_bunners TD.title { width: 100%; font: 11px tahoma; padding: 0 10px; vertical-align: middle }
#top_bunners .tizer SPAN { color: #223867; text-decoration: underline }

#minibar A { font: 10px tahoma; color: #8f8f8f }
#minibar .start { float: left }
#minibar .favorites { float: right }
#minibar .img { float: left; margin: 6px 7px 0 0 }

#money { font: 9px verdana }
#money .up { color: #129a04; padding: 0 0 0 10px; background: url('up000000.gif') 3px 4px no-repeat }
#money .down { color: #a60022; padding: 0 0 0 10px; background: url('down0000.gif') 3px 6px no-repeat }

#weather { font: 9px tahoma }
#weather A { font: bold 9px tahoma }
#weather IMG { margin: 0 0 -5px 3px }

.new_line { width: 100%; height: 1%; background: url('05000000.gif') 0 100% repeat-x }
.new_line .left { height: 100%; padding: 12px 0 3px 0 }
.new_line .left H1 { width: 179px; font: 20px arial; color: #ff4c00 }
.new_line .left TABLE { width: 100%; height: 100%; position: relative; z-index: 1; font: 11px arial; color: #a6a6a6 }
.new_line .left .top { padding: 0 17px 20px 17px }
.new_line .left .bottom { height: 100%; vertical-align: bottom }

.new_line .quote H1, .new_line  .photo H1, .new_line  .interview H1 { font: bold 11px tahoma; color: #000; margin: 20px 0 6px 0 }

.new_line .rlinks { width: 100%; margin: 20px 0 }
.new_line .rlinks TD { width: 50%; padding: 0 18px; vertical-align: top }
.new_line .rlinks A { display: block; font: 11px tahoma; color: #cc3300; margin: 0 0 9px 0 }
.new_line .rlinks .logo { padding-bottom: 15px; text-align: center; vertical-align: middle }
.new_line .rlinks .logo A { font: 10px tahoma; color: #8a8a8a; margin: 0 0 0 0 }
.new_line .rlinks .logo IMG { margin: 0 0 7px 0 }
.new_line .rlinks P { padding: 20px 18px }
.new_line .rlinks SPAN { display: block; margin: 30px 0 0 0 }

.quote { width: 140px; font: 10px tahoma; color: #000; padding: 0 0 55px 17px; background: url('06000000.gif') 0 100% no-repeat }
*html .quote { width: 150px }
.quote H1 { font: bold 11px tahoma; color: #000; margin: 20px 0 6px 0 }
.quote .flaquo { margin: 0 0 0 -0.6em }

.photo { width: 140px; font: 9px tahoma; color: #898989; padding: 0 0 18px 17px }
*html .photo { width: 150px }
.photo H1 { font: bold 11px tahoma; color: #000; margin: 20px 0 6px 0 }
.photo IMG { padding: 1px; margin: 15px 0 0 0; border: 1px solid #7c7c7c }
*html .photo A { display: block; width: 1%; padding: 1px; margin: 15px 0 0 0; border: 1px solid #7c7c7c }
*html .photo IMG { padding: 0; margin: 0; border: 0 }

.interview { display: block; width: 140px; font: 10px tahoma; color: #000; padding: 0 0 0 17px; cursor: pointer; text-decoration: none }
*html .interview { width: 150px }
.interview H1 { font: bold 11px tahoma; color: #000; margin: 20px 0 6px 0 }
.interview SPAN { display: block; font: 10px tahoma; color: #898989; margin: 0 0 12px 0 }
.interview IMG { margin: 12px 0 0 -17px }

.sponsor { width: 140px; padding: 0 0 15px 0; cursor: pointer }
*html .sponsor { width: 150px }
.sponsor A { display: block; cursor: pointer; font: 10px tahoma; color: #ff4c00; margin: 0 0 2px 0; background: url('08000000.gif') repeat-y; text-decoration: none }
.sponsor DIV { min-height: 90px; padding: 7px 0 0 36px; background: url('07000000.gif') no-repeat }
*html .sponsor DIV { height: 95px }
.sponsor P { padding: 10px 0 7px 0 }

.new_line .right { width: 100%; vertical-align: top }
.new_line .new { width: 66%; vertical-align: top; padding: 0 0 17px 0 }
.new_line .new .thisb { padding: 7px 10px 10px 10px; background: #f4f3ee }

.new_line .block { font-size: 0; float: left; width: 50%; font: 14px 'Times New Roman' }
.new_line .ie { width: 49% }
.new_line .block SPAN { float: left; position: absolute; z-index: 2; font: 10px tahoma; color: #7c7c7c; margin: 0 0 0 -2.7em }
.new_line .block P { padding: 11px 50px 0 0 }
*html .new_line .block P { padding: 11px 60px 0 0 }
.new_line .ie P { padding: 11px 0 0 0 }
*html .new_line .ie P { padding: 11px 0 0 0 }

.new_line .hotline { padding: 8px 13px 14px 13px; background: #f4f3ee }
.new_line .hotline SPAN { font: 10px tahoma; color: #7c7c7c }
.new_line .hotline TD { font: 14px 'Times New Roman'; color: #444347; vertical-align: top }
.new_line .hotline .img { float: left; padding: 1px; margin: 5px 25px 10px 0; border: 1px solid #66a5db }
*html .new_line .hotline .img { width: 117px }
.new_line .hotline H1 { width: 100%;  margin: 0 0 10px 0 }
.new_line .hotline H1 A { font: 18px georgia; color: #000; text-decoration: none }

.new_line .hotone { width: 87%; margin: 0 0 10px 0; background: #f4f3ee }
*html .new_line .hotone { width: 83% }
.new_line .hotone .inside { padding: 8px 13px 1px 13px }
.new_line .hotone FONT { font: 10px tahoma; color: #7c7c7c }
.new_line .hotone H1 { width: 100%;  margin: 0 0 10px 0 }
.new_line .hotone H1 A { font: 18px georgia; color: #000; text-decoration: none }
.new_line .hotone .img { float: left; padding: 1px; margin: 5px 0 10px 0; border: 1px solid #66a5db }
.new_line .hotone BR { clear: both }
*html .new_line .hotone BR { clear: none }

.new_line .lblock { width: 34%; vertical-align: top }
.new_line .links { float: left; width: 49% }
.new_line .links P { padding: 20px 18px }
.new_line .links .logo { display: block; font: 10px tahoma; color: #8a8a8a; margin: 0 0 0 0 }
.new_line .links .logo IMG { display: block; margin: 0 0 7px 0 }
.new_line .links SPAN { display: block; margin: 45px 0 0 0 }
.new_line .links A { display: block; font: 11px tahoma; color: #cc3300; margin: 0 0 9px 0 }

.last { margin: 0 0 47px 0; background: none }

#footer { width: 100%; border-top: 1px solid #e5e5e5 }
#footer * { vertical-align: top }
#footer .first { padding: 12px 90px 0 35px }
#footer .first IMG { display: block; margin: 0 0 7px 0 }
#footer .second { width: 100%; padding: 0 0 13px 0 }
#footer .second TABLE { width: 100% }
#footer .left { width: 66%; font: 11px tahoma; color: #a6a6a6; padding: 9px 0 0 0; line-height: 15px }
#footer .left DIV,  #footer .left A { color: #cc3300 }
#footer .right { width: 34%; font: 11px tahoma; color: #a6a6a6; padding: 9px 0 0 18px; line-height: 15px }
#footer .right A { display: block; font-weight: bold; color: #cc3300 }
#footer .right P { color: #cc3300 }

.interview { display: block; width: 140px; font: 10px tahoma; color: #000; padding: 0 0 0 17px; cursor: pointer; text-decoration: none }
*html .interview { width: 150px }

#second { width: 100% }
#second .left { padding: 18px 0 30px 0; vertical-align: top }
#second .left .sponsor { padding: 0 0 0 0 }
#second .left .interview { width: 171px; border-bottom: 1px solid #767578 }
#second .left .interview P { padding: 0 31px 0 0 }
*html #second .left .interview { width: 190px }
#second .right { width: 100%; vertical-align: top }
#second .lcol { width: 34%; padding: 18px 0 30px 18px; vertical-align: top }
#second .lcol .bunner { padding: 0 0 3px 0 }

#indiv { width: 169px; padding: 7px 5px 7px 14px; background: #f4f3ee }
*html #indiv { width: 190px }
#indiv H1 { font: bold 14px tahoma; color: #404040; margin: 0 0 15px 0 }
#indiv SPAN { font: 10px tahoma; color: #7c7c7c }
#indiv P { font: 13px Times New Roman; color: #7c7c7c; margin: 1px 0 14px 0 }

#last_news { padding: 0 14px 0 0 }
#last_news H1 { font: bold 14px tahoma; color: #404040; padding: 8px 19px; margin: 0 0 18px 0; background: #eef1f4 }
#last_news SPAN { font: 10px tahoma; color: #ff4c00; padding: 0 19px }
#last_news P { font: 13px Times New Roman; padding: 0 19px; margin: 2px 0 17px 0 }

#top_bar { padding: 0 0 3px 0 }
#top_bar DIV { float: left; font: 10px tahoma; color: #ff4c00 }<br>
#top_bar DIV A { font: bold 10px tahoma }
#top_bar DIV SPAN { color: #223867 }
#top_bar .print { float: right; font: 10px tahoma; padding: 0 0 0 16px; background: url('10000000.gif') 0 3px no-repeat }

#down_bunners { width: 100%; margin: 9px 0 9px 0; height: 80px }
*html #down_bunners { margin: 9px 0 0 0 }
#down_bunners TD { vertical-align: middle }
#down_bunners .f #down_bunners .s { width: 33% }
#down_bunners .t { width: 34%; padding: 0 0 0 25px }
#down_bunners .tizer { width: 100%; cursor: pointer }
#down_bunners TD.img { width: 1%; vertical-align: top }
#down_bunners TD.title { width: 100%; font: 11px tahoma; padding: 0 10px; vertical-align: middle }
#down_bunners .tizer SPAN { color: #223867; text-decoration: underline }

.puls { display: block; padding: 7px 7px 0 7px; margin: 0; background: url('22000000.gif') repeat-x }
.puls * { font-size: 10px }
.puls H1 { font: 10px tahoma; color: #223867; padding: 0 0 8px 31px; margin: 0; background: url('23000000.gif') no-repeat }
.puls H1 B { font-size: 12px }
.puls TABLE { margin: 0 0 0 0 }
.puls TD { color: #868686; padding: 0 2px 0 0 }
.puls TD INPUT.text, .puls SELECT { width: 97px; height: 18px }
.puls TD INPUT.btn { font-size: 9px; width: 51px; height: 18px; margin: 10px 0 0 0; cursor: pointer }
.puls LABEL { cursor: pointer }
.puls .radio { height: 27px }
.puls .radio INPUT { margin: 0 0 -3px 0 }
p {margin-bottom:5px; padding-bottom:5px}
td {vertical-align:top; margin: 5px;}

#prm_head { width: 100%; border-top: 3px solid #ff4c00; }

#prm_head .class_01 { height: 35px; padding: 0 20px; vertical-align: middle; background: #efeeea; }
#prm_head .class_01_01 { float: left; width: 81%; }
#prm_head .class_01_01 TABLE { width: 99%; }
#prm_head .class_01_01 .s { width: 11%; }
#prm_head .class_01_01 A { display: block; position: relative; font: 11px arial; padding: 0 0 4px 0; white-space: nowrap; }
#prm_head .class_01_01 A IMG { margin: 0 5px -6px 0; }
*html #prm_head .class_01_01 A IMG { left: -20px; }
#prm_head .class_01_02 { float: left; width: 19%; text-align: right; padding: 3px 0 0 0; }
#prm_head A.enter_mail { font: 11px arial; color: #223867; padding: 0 0 0 19px;  background: url('enter_ma.gif') 0 1px no-repeat; }

#prm_head A.all_serv { font: 11px arial; color: #223867; padding: 0 0 0 12px;  background: url('all_serv.gif') 0 6px no-repeat; }

